<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>JANELLE PORTFOLIO</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="wolfy.ico" rel="icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Oswald:400,300,700|EB+Garamond" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="style.css" rel="stylesheet">

</head>

<body data-spy="scroll" data-offset="0" data-target="#theMenu">

  <!-- Menu -->
  <nav class="menu" id="theMenu">
    <div class="menu-wrap">

      <h1 class="logo"><a href="index.html#home">JYI</a></h1>
      <i class="fa fa-times-circle menu-close"></i>

      <a href="#home" class="smoothscroll">Home</a>
      <a href="#about" class="smoothscroll">About</a>
      <a href="#hobbies" class="smoothscroll">Hobbies</a>
      <a href="#contact" class="smoothscroll">Contact</a>

      <a href="#"><i class="fa fa-facebook"></i></a>
      <a href="#"><i class="fa fa-twitter"></i></a>
      <a href="#"><i class="fa fa-instagram"></i></a>
      
    </div>

    <!-- Menu button -->
    <div id="menuToggle"><i class="fa fa-bars"></i></div>
  </nav>

  <!-- ========== HEADER SECTION ========== -->
  <section id="home" name="home"></section>
  <div id="headerwrap">
    <div class="container">
			<br>
			<br>
      <div class="row">
        <h1>JANELLE YONZON IGLESIAS</h1>
        <br>
        <h3>BSIT-3A CEU MAKATI
        <br>
        <div class="col-lg-6 col-lg-offset-3">
        </div>
      </div>
    </div>
    <!-- /container -->
  </div>
  <!-- /headerwrap -->

  <!-- ========== ABOUT SECTION ========== -->
  <section id="about" name="about"></section>
  <div id="f">
    <div class="container">
      <div class="row">

        <h3>ABOUT ME</h3>
        <p class="centered"><i class="icon icon-circle"></i><i class="icon icon-circle"></i><i class="icon icon-circle"></i></p>

        <!-- INTRO INFORMATION-->
        <div class="col-lg-6 col-lg-offset-3">
          <p>Hello, My name is Janelle Y. Iglesias. I am a student of Centro Escolar University, 
          currently enrolled in Information Technology and I’m in my 3rd year. 
          I made this website as a project for my Platform Technology subject.</p>
        </div>
      </div>


      <div class="col-md-6">
            <div class="skills-text">
              <h3>BACKGROUND IN PROGRAMMING</h3>

              <p>I think I have rated myself properly based on the lessons that I have learned
                from my past subjects and from the practice we did when I was on my Freshmen year.
                <br><br>There are different areas in coding that I find confusing for me but I try my best to 
                find ways to understand them so the rating I gave for myself is based on what I really know.</p>
            </div>
          </div>

      <!--SKILL BAR -->
      <div class="col-md-6">

            <!-- skill bar item -->
            <div class="skillbar-item">
              <div class="skillbar-score">
                <span class="score">90</span><span class="percent">%</span>
              </div>
              <div class="skillbar" data-percent="90%">
                <h3>WEBSITE DESIGN</h3>
                <div class="skillbar-bar">
                  <div class="skillbar-percent" style="width: 90%;">
                  </div>
                </div>
              </div>
            </div>


            <!-- skill bar item -->
            <div class="skillbar-item">
              <div class="skillbar-score">
                <span class="score">80</span><span class="percent">%</span>
              </div>
              <div class="skillbar" data-percent="80%">
                <h3>JAVA PROGRAMMING</h3>
                <div class="skillbar-bar">
                  <div class="skillbar-percent" style="width: 80%;">
                  </div>
                </div>
              </div>
            </div>



    </div>
    <!-- /container -->
  </div>
  <!-- /f -->

  <!-- ========== HOBBIES SECTION ========== -->
  <section id="hobbies" name="hobbies"></section>
  <div id="f">
    <div class="container">
      <div class="row centered">
        <h3>HOBBIES</h3>
        <p class="centered"><i class="icon icon-circle"></i><i class="icon icon-circle"></i><i class="icon icon-circle"></i></p>

        <div class="col-lg-6 col-lg-offset-3">
          <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">

            <!-- Wrapper for slides -->
            <div class="carousel-inner">
              <div class="item active centered">
                <img class="img-responsive" src="video.jpg" alt="">
                <p>PLAYING GAMES</p>
              </div>
              <div class="item centered">
                <img class="img-responsive" src="read.jpg" alt="">
                <p>READING</p>
              </div>
              <div class="item centered">
                <img class="img-responsive" src="cook.jpg" alt="">
                <p>COOKING</p>
              </div>
              <div class="item centered">
                <img class="img-responsive" src="music.jpg" alt="">
                <p>LISTENING TO MUSIC</p>
              </div>
            </div>
            <br>
            <br>
            <ol class="carousel-indicators">
              <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
              <li data-target="#carousel-example-generic" data-slide-to="1"></li>
              <li data-target="#carousel-example-generic" data-slide-to="2"></li>
              <li data-target="#carousel-example-generic" data-slide-to="3"></li>
            </ol>
          </div>
        </div>
        <!-- col-lg-8 -->
      </div>
      <!-- row -->
    </div>
    <!-- container -->
  </div>
  <!-- f -->

  <!-- ========== CONTACT SECTION ========== -->
  <section id="contact" name="contact"></section>
  <div id="f">
    <div class="container">
      <div class="row">
        <h3>CONTACT ME</h3>
        <p class="centered"><i class="icon icon-circle"></i><i class="icon icon-circle"></i><i class="icon icon-circle"></i></p>

      </div>

      <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <form class="contact-form php-mail-form" role="form" action="contactform/contactform.php" method="POST">

            <div class="form-group">
              <label for="contact-name">Your Name</label>
              <input type="name" name="name" class="form-control" id="contact-name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" >
              <div class="validate"></div>
            </div>
            <div class="form-group">
              <label for="contact-email">Your Email</label>
              <input type="email" name="email" class="form-control" id="contact-email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email">
              <div class="validate"></div>
            </div>
            <div class="form-group">
              <label for="contact-subject">Subject</label>
              <input type="text" name="subject" class="form-control" id="contact-subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject">
              <div class="validate"></div>
            </div>

            <div class="form-group">
              <label for="contact-message">Your Message</label>
              <textarea class="form-control" name="message" id="contact-message" placeholder="Your Message" rows="5" data-rule="required" data-msg="Please write something for us"></textarea>
              <div class="validate"></div>
            </div>

            <div class="loading"></div>
            <div class="error-message"></div>
            <div class="sent-message">Your message has been sent. Thank you!</div>

            <div class="form-send">
              <button type="submit" class="btn btn-large">Send Message</button>
            </div>

          </form>

        </div>
      </div>
    </div>
  </div>

  <div id="copyrights">
    <div class="container">
      <div class="credits">  Thanks for viewing! 

      </div>
    </div>
  </div>

  <!-- JavaScript Libraries -->
  <script src="lib/jquery/jquery.min.js"></script>
  <script src="lib/bootstrap/js/bootstrap.min.js"></script>
  <script src="lib/php-mail-form/validate.js"></script>
  <script src="lib/easing/easing.min.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>
</html>

